## ruby-peek-performance-bar 1.3.0

=== debian/changelog ===
ruby-peek-performance-bar (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:01:35 +0000

ruby-peek-performance-bar (1.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:40 +0100

ruby-peek-performance-bar (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #874500)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 20:10:55 +0530
