=== debian/control ===
Source: ruby-peek-performance-bar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-peek (>= 0.1.0)
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-performance-bar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-performance-bar
Homepage: https://github.com/peek/peek-performance_bar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-performance-bar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-peek (>= 0.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: peek into MySQL queries made during your application's requests
 Things this peek view provides:
  - Frontend
  - Latency / Receiving
  - Backend
  - TCP / SSL
  - Redirect
  - DNS Lookup
 .
 peek is a profiling tool originally built at GitHub to help them get an
 insight into their application.
