=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peek-performance_bar .*/peek-performance_bar-(.*).tar.gz
