## ruby-peek-performance-bar 1.3.1

=== debian/changelog ===
ruby-peek-performance-bar (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 09:49:34 -0500
