=== debian/control ===
--- 
+++ 
@@ -6,18 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-peek (>= 0.1.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-performance-bar.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-performance-bar
 Homepage: https://github.com/peek/peek-performance_bar
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-peek-performance-bar
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-peek (>= 0.1.0),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: peek into MySQL queries made during your application's requests
