=== debian/watch ===
version=4
https://gemwatch.debian.net/peek-performance_bar .*/peek-performance_bar-(.*).tar.gz
